Endpoint Vulnerability

Security patch #73832 available for PHP

Description

Use of uninitialized memory in unserialize()

Affected Products

PHP

References

CVE-2017-5340,